Subject: Re: home network security

From: [email-masked]
Date: Wed, 5 Apr 2000 02:48:54 EDT

In a message dated 00-04-04 10:49:54 EDT, [email-masked] writes:

<<... Manufacturers can provide application level security that block access 
to potentially harmful functions unless the homeowner grants it.>>

I'd have to disagree that "trust" is not an issue. Manufacturers are fallible 
and I may well prefer to grant NO access and have this readily under my 
control---as a distinctly different option from enabling potentially harmful 
functions.

Peter Johansson

Congruent Software, Inc.
98 Colorado Avenue
Berkeley, CA  94707

(510) 527-3926
(510) 527-3856 FAX

[email-masked]

---

From: Richard Johnson <[email-masked]>
Date: Wed, 5 Apr 2000 02:37:01 -0700 (PDT)

> control---as a distinctly different option from enabling potentially harmful 

I have to complete agree.  I have no problem with making the default
to grant such access as long the customer *can* *easily* configure
security in a way that such access is *not* granted (and as long
configuring things in this way retains all functionality of the
customer's devices in the same way as they would function had such
access been granted; i.e., don't cripple my equipment just because the 
manufacturer can't access it).  Furthermore, access should be
grantable on a per-device basis.

/raj